Skilled Trades iOS - Bug #11942

User doesn't get logged out when admin changed the role in the team.
12/16/2024 04:58 PM - Shubham J

Status: Closed Start date: 12/16/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario :- Login the user in both android and ios > Change the role > In ios, user doesn't get logged out while in android, user gets
logged out.

History

#1 - 12/17/2024 06:39 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 11:09 AM - Shubham J

- Status changed from Resolved to Closed
